Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 596867 - Yum Transaction Check Error when you try to install Wine on X86_64
Summary: Yum Transaction Check Error when you try to install Wine on X86_64
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-27 16:51 UTC by Frederic Hornain
Modified: 2010-05-29 12:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-29 12:02:37 UTC


Attachments (Terms of Use)

Description Frederic Hornain 2010-05-27 16:51:11 UTC
Description of problem:

Transaction Check Error:
  package openldap-2.4.21-6.fc13.x86_64 (which is newer than openldap-2.4.21-4.fc13.i686) is already installed

Version-Release number of selected component (if applicable):
wine.x86_64                         1.1.38-1.fc13                         fedora

How reproducible:
Well,when you have a recent updated installed FC13 and would like to install wine.x86_64

Steps to Reproduce:
1. yum update
2. yum install wine.x86_64
3.
  
Actual results:
[root@localhost ~]# yum install wine.x86_64
Loaded plugins: presto, refresh-packagekit
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package wine.x86_64 0:1.1.38-1.fc13 set to be updated
--> Processing Dependency: wine-twain(x86-64) = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Processing Dependency: wine-pulseaudio(x86-32) = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Processing Dependency: wine-capi(x86-32) = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Processing Dependency: wine-common = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Processing Dependency: wine-core(x86-32) = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Processing Dependency: wine-desktop = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Processing Dependency: wine-ldap(x86-32) = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Processing Dependency: wine-pulseaudio(x86-64) = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Processing Dependency: wine-ldap(x86-64) = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Processing Dependency: wine-cms(x86-64) = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Processing Dependency: wine-capi(x86-64) = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Processing Dependency: wine-core(x86-64) = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Processing Dependency: wine-twain(x86-32) = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Processing Dependency: wine-cms(x86-32) = 1.1.38-1.fc13 for package: wine-1.1.38-1.fc13.x86_64
--> Running transaction check
---> Package wine-capi.i686 0:1.1.38-1.fc13 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.4) for package: wine-capi-1.1.38-1.fc13.i686
--> Processing Dependency: libc.so.6 for package: wine-capi-1.1.38-1.fc13.i686
--> Processing Dependency: libc.so.6(GLIBC_2.1.3) for package: wine-capi-1.1.38-1.fc13.i686
--> Processing Dependency: libm.so.6 for package: wine-capi-1.1.38-1.fc13.i686
---> Package wine-capi.x86_64 0:1.1.38-1.fc13 set to be updated
---> Package wine-cms.i686 0:1.1.38-1.fc13 set to be updated
--> Processing Dependency: liblcms.so.1 for package: wine-cms-1.1.38-1.fc13.i686
---> Package wine-cms.x86_64 0:1.1.38-1.fc13 set to be updated
---> Package wine-common.noarch 0:1.1.38-1.fc13 set to be updated
---> Package wine-core.i686 0:1.1.38-1.fc13 set to be updated
--> Processing Dependency: wine-fonts = 1.1.38-1.fc13 for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: nss-mdns(x86-32) for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libXrender(x86-32) for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libGL.so.1 for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: freetype(x86-32) for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libxml2.so.2(LIBXML2_2.4.30) for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libGLU.so.1 for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: gnutls(x86-32) for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libxml2.so.2 for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libxml2.so.2(LIBXML2_2.5.8) for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libz.so.1 for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libxml2.so.2(LIBXML2_2.6.15) for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libICE.so.6 for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libusb-0.1.so.4 for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libgphoto2_port.so.0 for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libX11.so.6 for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libgphoto2.so.2 for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libxml2.so.2(LIBXML2_2.6.0) for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libXext.so.6 for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libexif.so.12 for package: wine-core-1.1.38-1.fc13.i686
--> Processing Dependency: libSM.so.6 for package: wine-core-1.1.38-1.fc13.i686
---> Package wine-core.x86_64 0:1.1.38-1.fc13 set to be updated
--> Processing Dependency: nss-mdns(x86-64) for package: wine-core-1.1.38-1.fc13.x86_64
---> Package wine-desktop.noarch 0:1.1.38-1.fc13 set to be updated
---> Package wine-ldap.i686 0:1.1.38-1.fc13 set to be updated
--> Processing Dependency: libldap_r-2.4.so.2 for package: wine-ldap-1.1.38-1.fc13.i686
--> Processing Dependency: liblber-2.4.so.2 for package: wine-ldap-1.1.38-1.fc13.i686
---> Package wine-ldap.x86_64 0:1.1.38-1.fc13 set to be updated
---> Package wine-pulseaudio.i686 0:1.1.38-1.fc13 set to be updated
--> Processing Dependency: libpulse.so.0 for package: wine-pulseaudio-1.1.38-1.fc13.i686
--> Processing Dependency: libpulse.so.0(PULSE_0) for package: wine-pulseaudio-1.1.38-1.fc13.i686
---> Package wine-pulseaudio.x86_64 0:1.1.38-1.fc13 set to be updated
---> Package wine-twain.i686 0:1.1.38-1.fc13 set to be updated
---> Package wine-twain.x86_64 0:1.1.38-1.fc13 set to be updated
--> Running transaction check
---> Package freetype.i686 0:2.3.11-3.fc13 set to be updated
---> Package glibc.i686 0:2.12-1 set to be updated
--> Processing Dependency: libfreebl3.so for package: glibc-2.12-1.i686
--> Processing Dependency: libfreebl3.so(NSSRAWHASH_3.12.3) for package: glibc-2.12-1.i686
---> Package gnutls.i686 0:2.8.6-1.fc13 set to be updated
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: gnutls-2.8.6-1.fc13.i686
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3) for package: gnutls-2.8.6-1.fc13.i686
--> Processing Dependency: libgcrypt.so.11(GCRYPT_1.2) for package: gnutls-2.8.6-1.fc13.i686
--> Processing Dependency: libgpg-error.so.0 for package: gnutls-2.8.6-1.fc13.i686
--> Processing Dependency: libgcc_s.so.1 for package: gnutls-2.8.6-1.fc13.i686
--> Processing Dependency: libgcc_s.so.1(GCC_3.0) for package: gnutls-2.8.6-1.fc13.i686
--> Processing Dependency: libtasn1.so.3 for package: gnutls-2.8.6-1.fc13.i686
--> Processing Dependency: libgcrypt.so.11 for package: gnutls-2.8.6-1.fc13.i686
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: gnutls-2.8.6-1.fc13.i686
--> Processing Dependency: libstdc++.so.6 for package: gnutls-2.8.6-1.fc13.i686
---> Package lcms-libs.i686 0:1.19-1.fc13 set to be updated
---> Package libICE.i686 0:1.0.6-2.fc13 set to be updated
---> Package libSM.i686 0:1.1.0-7.fc12 set to be updated
--> Processing Dependency: libuuid.so.1 for package: libSM-1.1.0-7.fc12.i686
--> Processing Dependency: libuuid.so.1(UUID_1.0) for package: libSM-1.1.0-7.fc12.i686
---> Package libX11.i686 0:1.3.1-3.fc13 set to be updated
--> Processing Dependency: libxcb.so.1 for package: libX11-1.3.1-3.fc13.i686
---> Package libXext.i686 0:1.1-2.fc13 set to be updated
---> Package libXrender.i686 0:0.9.5-1.fc13 set to be updated
---> Package libexif.i686 0:0.6.16-4.fc12 set to be updated
---> Package libgphoto2.i686 0:2.4.8-1.fc13 set to be updated
--> Processing Dependency: libltdl.so.7 for package: libgphoto2-2.4.8-1.fc13.i686
--> Processing Dependency: libjpeg.so.62 for package: libgphoto2-2.4.8-1.fc13.i686
---> Package libusb.i686 0:0.1.12-22.fc12 set to be updated
---> Package libxml2.i686 0:2.7.7-1.fc13 set to be updated
---> Package mesa-libGL.i686 0:7.8.1-6.fc13 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-32) = 7.8.1-6.fc13 for package: mesa-libGL-7.8.1-6.fc13.i686
--> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.8.1-6.fc13.i686
--> Processing Dependency: libXdamage.so.1 for package: mesa-libGL-7.8.1-6.fc13.i686
--> Processing Dependency: libXfixes.so.3 for package: mesa-libGL-7.8.1-6.fc13.i686
--> Processing Dependency: libdrm.so.2 for package: mesa-libGL-7.8.1-6.fc13.i686
---> Package mesa-libGLU.i686 0:7.8.1-6.fc13 set to be updated
---> Package nss-mdns.i686 0:0.10-8.fc12 set to be updated
---> Package nss-mdns.x86_64 0:0.10-8.fc12 set to be updated
---> Package openldap.i686 0:2.4.21-4.fc13 set to be updated
--> Processing Dependency: libsasl2.so.2 for package: openldap-2.4.21-4.fc13.i686
--> Processing Dependency: libssl.so.10 for package: openldap-2.4.21-4.fc13.i686
--> Processing Dependency: libcrypto.so.10 for package: openldap-2.4.21-4.fc13.i686
---> Package pulseaudio-libs.i686 0:0.9.21-6.fc13 set to be updated
--> Processing Dependency: libwrap.so.0 for package: pulseaudio-libs-0.9.21-6.fc13.i686
--> Processing Dependency: libdbus-1.so.3 for package: pulseaudio-libs-0.9.21-6.fc13.i686
--> Processing Dependency: libsndfile.so.1(libsndfile.so.1.0) for package: pulseaudio-libs-0.9.21-6.fc13.i686
--> Processing Dependency: libsndfile.so.1 for package: pulseaudio-libs-0.9.21-6.fc13.i686
--> Processing Dependency: libasyncns.so.0 for package: pulseaudio-libs-0.9.21-6.fc13.i686
--> Processing Dependency: libXtst.so.6 for package: pulseaudio-libs-0.9.21-6.fc13.i686
---> Package wine-fonts.noarch 0:1.1.38-1.fc13 set to be updated
---> Package zlib.i686 0:1.2.3-23.fc12 set to be updated
--> Running transaction check
---> Package cyrus-sasl-lib.i686 0:2.1.23-11.fc13 set to be updated
--> Processing Dependency: libdb-4.8.so for package: cyrus-sasl-lib-2.1.23-11.fc13.i686
---> Package dbus-libs.i686 1:1.2.24-1.fc13 set to be updated
---> Package libXdamage.i686 0:1.1.2-2.fc13 set to be updated
---> Package libXfixes.i686 0:4.0.4-2.fc13 set to be updated
---> Package libXtst.i686 0:1.0.99.2-3.fc12 set to be updated
--> Processing Dependency: libXi.so.6 for package: libXtst-1.0.99.2-3.fc12.i686
---> Package libXxf86vm.i686 0:1.1.0-1.fc13 set to be updated
---> Package libasyncns.i686 0:0.8-1.fc13 set to be updated
---> Package libdrm.i686 0:2.4.20-1.fc13 set to be updated
---> Package libgcc.i686 0:4.4.4-2.fc13 set to be updated
---> Package libgcrypt.i686 0:1.4.5-4.fc13 set to be updated
---> Package libgpg-error.i686 0:1.7-1.fc13 set to be updated
---> Package libjpeg.i686 0:6b-46.fc12 set to be updated
---> Package libsndfile.i686 0:1.0.20-5.fc13 set to be updated
--> Processing Dependency: libvorbisenc.so.2 for package: libsndfile-1.0.20-5.fc13.i686
--> Processing Dependency: libogg.so.0 for package: libsndfile-1.0.20-5.fc13.i686
--> Processing Dependency: libvorbis.so.0 for package: libsndfile-1.0.20-5.fc13.i686
--> Processing Dependency: libFLAC.so.8 for package: libsndfile-1.0.20-5.fc13.i686
---> Package libstdc++.i686 0:4.4.4-2.fc13 set to be updated
---> Package libtasn1.i686 0:2.4-2.fc13 set to be updated
---> Package libtool-ltdl.i686 0:2.2.6-20.fc13 set to be updated
---> Package libuuid.i686 0:2.17.2-4.fc13 set to be updated
---> Package libxcb.i686 0:1.5-1.fc13 set to be updated
--> Processing Dependency: libXau.so.6 for package: libxcb-1.5-1.fc13.i686
---> Package mesa-dri-drivers.i686 0:7.8.1-6.fc13 set to be updated
--> Processing Dependency: libselinux.so.1 for package: mesa-dri-drivers-7.8.1-6.fc13.i686
--> Processing Dependency: libexpat.so.1 for package: mesa-dri-drivers-7.8.1-6.fc13.i686
---> Package nss-softokn-freebl.i686 0:3.12.4-17.fc13 set to be updated
---> Package openssl.i686 0:1.0.0-4.fc13 set to be updated
--> Processing Dependency: libk5crypto.so.3(k5crypto_3_MIT) for package: openssl-1.0.0-4.fc13.i686
--> Processing Dependency: libkrb5.so.3 for package: openssl-1.0.0-4.fc13.i686
--> Processing Dependency: libgssapi_krb5.so.2 for package: openssl-1.0.0-4.fc13.i686
--> Processing Dependency: libk5crypto.so.3 for package: openssl-1.0.0-4.fc13.i686
--> Processing Dependency: libcom_err.so.2 for package: openssl-1.0.0-4.fc13.i686
--> Processing Dependency: libkrb5.so.3(krb5_3_MIT) for package: openssl-1.0.0-4.fc13.i686
---> Package tcp_wrappers-libs.i686 0:7.6-58.fc13 set to be updated
--> Running transaction check
---> Package db4.i686 0:4.8.30-1.fc13 set to be updated
---> Package expat.i686 0:2.0.1-10.fc13 set to be updated
---> Package flac.i686 0:1.2.1-6.fc12 set to be updated
---> Package krb5-libs.i686 0:1.7.1-10.fc13 set to be updated
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_0.3) for package: krb5-libs-1.7.1-10.fc13.i686
--> Processing Dependency: libkeyutils.so.1 for package: krb5-libs-1.7.1-10.fc13.i686
---> Package libXau.i686 0:1.0.5-1.fc12 set to be updated
---> Package libXi.i686 0:1.3-2.fc13 set to be updated
---> Package libcom_err.i686 0:1.41.10-6.fc13 set to be updated
---> Package libogg.i686 2:1.2.0-1.fc13 set to be updated
---> Package libselinux.i686 0:2.0.90-5.fc13 set to be updated
---> Package libvorbis.i686 1:1.3.1-1.fc13 set to be updated
--> Running transaction check
---> Package keyutils-libs.i686 0:1.2-6.fc12 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                 Arch        Version                 Repository    Size
================================================================================
Installing:
 wine                    x86_64      1.1.38-1.fc13           fedora        28 k
Installing for dependencies:
 cyrus-sasl-lib          i686        2.1.23-11.fc13          fedora       135 k
 db4                     i686        4.8.30-1.fc13           updates      614 k
 dbus-libs               i686        1:1.2.24-1.fc13         fedora       129 k
 expat                   i686        2.0.1-10.fc13           fedora        78 k
 flac                    i686        1.2.1-6.fc12            fedora       239 k
 freetype                i686        2.3.11-3.fc13           fedora       361 k
 glibc                   i686        2.12-1                  fedora       4.3 M
 gnutls                  i686        2.8.6-1.fc13            updates      351 k
 keyutils-libs           i686        1.2-6.fc12              fedora        18 k
 krb5-libs               i686        1.7.1-10.fc13           updates      656 k
 lcms-libs               i686        1.19-1.fc13             fedora       101 k
 libICE                  i686        1.0.6-2.fc13            fedora        52 k
 libSM                   i686        1.1.0-7.fc12            fedora        25 k
 libX11                  i686        1.3.1-3.fc13            fedora       585 k
 libXau                  i686        1.0.5-1.fc12            fedora        21 k
 libXdamage              i686        1.1.2-2.fc13            fedora        16 k
 libXext                 i686        1.1-2.fc13              fedora        33 k
 libXfixes               i686        4.0.4-2.fc13            fedora        19 k
 libXi                   i686        1.3-2.fc13              fedora        31 k
 libXrender              i686        0.9.5-1.fc13            fedora        26 k
 libXtst                 i686        1.0.99.2-3.fc12         fedora        21 k
 libXxf86vm              i686        1.1.0-1.fc13            fedora        18 k
 libasyncns              i686        0.8-1.fc13              fedora        24 k
 libcom_err              i686        1.41.10-6.fc13          fedora        34 k
 libdrm                  i686        2.4.20-1.fc13           fedora        62 k
 libexif                 i686        0.6.16-4.fc12           fedora       144 k
 libgcc                  i686        4.4.4-2.fc13            fedora       100 k
 libgcrypt               i686        1.4.5-4.fc13            fedora       228 k
 libgpg-error            i686        1.7-1.fc13              fedora        59 k
 libgphoto2              i686        2.4.8-1.fc13            fedora       1.0 M
 libjpeg                 i686        6b-46.fc12              fedora       126 k
 libogg                  i686        2:1.2.0-1.fc13          fedora        22 k
 libselinux              i686        2.0.90-5.fc13           fedora       104 k
 libsndfile              i686        1.0.20-5.fc13           fedora       161 k
 libstdc++               i686        4.4.4-2.fc13            fedora       287 k
 libtasn1                i686        2.4-2.fc13              fedora       239 k
 libtool-ltdl            i686        2.2.6-20.fc13           fedora        44 k
 libusb                  i686        0.1.12-22.fc12          fedora        27 k
 libuuid                 i686        2.17.2-4.fc13           updates       61 k
 libvorbis               i686        1:1.3.1-1.fc13          fedora       189 k
 libxcb                  i686        1.5-1.fc13              fedora       103 k
 libxml2                 i686        2.7.7-1.fc13            fedora       798 k
 mesa-dri-drivers        i686        7.8.1-6.fc13            fedora        10 M
 mesa-libGL              i686        7.8.1-6.fc13            fedora       154 k
 mesa-libGLU             i686        7.8.1-6.fc13            fedora       188 k
 nss-mdns                i686        0.10-8.fc12             fedora        22 k
 nss-mdns                x86_64      0.10-8.fc12             fedora        21 k
 nss-softokn-freebl      i686        3.12.4-17.fc13          fedora       111 k
 openldap                i686        2.4.21-4.fc13           fedora       232 k
 openssl                 i686        1.0.0-4.fc13            updates      1.4 M
 pulseaudio-libs         i686        0.9.21-6.fc13           fedora       419 k
 tcp_wrappers-libs       i686        7.6-58.fc13             fedora        62 k
 wine-capi               i686        1.1.38-1.fc13           fedora        31 k
 wine-capi               x86_64      1.1.38-1.fc13           fedora        32 k
 wine-cms                i686        1.1.38-1.fc13           fedora        45 k
 wine-cms                x86_64      1.1.38-1.fc13           fedora        48 k
 wine-common             noarch      1.1.38-1.fc13           fedora        82 k
 wine-core               i686        1.1.38-1.fc13           fedora        11 M
 wine-core               x86_64      1.1.38-1.fc13           fedora        11 M
 wine-desktop            noarch      1.1.38-1.fc13           fedora        32 k
 wine-fonts              noarch      1.1.38-1.fc13           fedora       130 k
 wine-ldap               i686        1.1.38-1.fc13           fedora        81 k
 wine-ldap               x86_64      1.1.38-1.fc13           fedora        86 k
 wine-pulseaudio         i686        1.1.38-1.fc13           fedora        48 k
 wine-pulseaudio         x86_64      1.1.38-1.fc13           fedora        48 k
 wine-twain              i686        1.1.38-1.fc13           fedora        54 k
 wine-twain              x86_64      1.1.38-1.fc13           fedora        56 k
 zlib                    i686        1.2.3-23.fc12           fedora        69 k

Transaction Summary
================================================================================
Install      69 Package(s)
Upgrade       0 Package(s)

Total size: 47 M
Installed size: 218 M
Is this ok [y/N]: y
Downloading Packages:
Running rpm_check_debug
Running Transaction Test


Transaction Check Error:
  package openldap-2.4.21-6.fc13.x86_64 (which is newer than openldap-2.4.21-4.fc13.i686) is already installed

Error Summary
-------------


Expected results:

It should install wine correctly

Additional info:

Comment 1 Andreas Bierfert 2010-05-27 17:18:38 UTC
Seems like a mirror problem?

rpm -q openldap
openldap-2.4.21-6.fc13.i686
openldap-2.4.21-6.fc13.x86_64

Definitely not a wine bug. Try do do an explicit 'yum clean all' before you try to install wine...

Comment 2 Frederic Hornain 2010-05-28 06:56:50 UTC
Congratulation! That was correct !
Thanks a lot for your help.

Comment 3 Frederic Hornain 2010-05-28 07:18:43 UTC
Sorry I tough that was the solution but it is not. 
I still have the same behaviour. :(

Comment 4 Frederic Hornain 2010-05-29 12:02:37 UTC
yum downgrade openldap-2.4.21-6 was the solution.
Thanks to Andre Robatino who gave me the solution.
Thanks also to Andreas for his great help.


Note You need to log in before you can comment on or make changes to this bug.